E-MailRelay

Classes | Namespaces
gconvert.h File Reference
`#include "gdef.h"`
`#include "gexception.h"`
`#include <string>`

Go to the source code of this file.

## Classes
class | G::Convert
| A static class which provides string encoding conversion functions. More...
struct | G::Convert::utf8
| A string wrapper that indicates UTF-8 encoding. More...
struct | G::Convert::ThrowOnError
| Holds context information which convert() adds to the exception when it fails. More...

## Namespaces
namespace | G
| Low-level classes.